<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="qp063PE5" label="Chirurgie orthopédique et traumatologie - demande de reconnaissance de qualifications professionnelles en vue d’un libre établissement" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
  
    <default>
	<!-- The Input type here use the default data type String -->
        <data type="String" mandatory="true"/>
    </default>
	
	<group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomEpouse" label="Nom d'usage :" mandatory="false" >
				<if>Value('id').of($identificationDeclarant.civilite).eq('madame')</if>
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help></data>
			<data id="nomDeclarant" label="Nom de naissance :" >
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenomsDeclarant" label="Prénom(s) :">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissance" label="Date de naissance :" type="Datebirthday" />
			<data id="nationaliteDeclarant" label="Nationalité :" >
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
			<data id="communeVilleNaissance" label="Lieu de naissance :">
				<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>	
			<data id="paysNaisanceDeclarant" label="Pays de naissance :" />
		</group>
	</group>
		
	<group id="coordonnees" label="Coordonnées">
		<group id="coordonnees" label="Coordonnées">
			<data id="adresseDeclarantNumeroNomRueComplement" label="Numéro et libellé de voie :" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalDeclarant" label="Code postal : " mandatory="false" >
			<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help></data>
			<data id="communeVille" label="Commune ou ville :">
			<help>Il convient d'indiquer la localité du domicile.</help></data>
			<data id="paysDeclarant" label="Pays :">
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneFixe" label="Téléphone fixe :" mandatory="false" type="Phone" >
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephonePortable" label="Téléphone mobile : " type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="adresseMail" label="Courriel :" type="EMail" >
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>	
    </group>
	
	<group id="diplome" label="Diplôme">
		<group id="diplomePrincipal" label="Diplôme de la profession considérée">
			<data id="diplomeDeclarant" label="Intitulé du diplôme :" >
			<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="dateObtentionDiplome" label="Date d'obtention du diplôme :" type="datepast" />
			<data id="paysObtentionDiplome" label="Pays d'obtention :" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="delivrePar" label="Délivré par :"/>
			<data id="dateReconnaissanceDiplome" label="Date de reconnaissance du diplôme :" mandatory="false" type="datepast" />
		</group>	
	</group>	
	
	<group id="diplomeSpecialisation" label="Diplôme de spécialisation" >
		<group id="diplome1" label="Diplôme de spécialisation" >
			<data id="intituleDiplome1" label="Intitulé :" mandatory="false" >
			<help>Il s'agit de renseigner tout diplôme en votre possession.</help></data><data id="paysDiplome1" label="Pays :" mandatory="false" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplome1" label="Date :" type="DatePast" mandatory="false" />
			<data id="universiteDiplome1" label="Université :" mandatory="false" />
			<data id="autreDiplomeSpecialisation1" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplome1.intituleDiplome1 != null</if></data>
		</group>
		<group id="diplome2" label="Diplôme de spécialisation" if="$diplome1.autreDiplomeSpecialisation1">
			<data id="intituleDiplome2" label="Intitulé :" mandatory="false" if="$diplome1.autreDiplomeSpecialisation1" >
			<help>Il s'agit de renseigner tout diplôme en votre possession.</help></data><data id="paysDiplome2" label="Pays :" mandatory="false" if="$diplome1.autreDiplomeSpecialisation1" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplome2" label="Date :" mandatory="false" type="DatePast" if="$diplome1.autreDiplomeSpecialisation1"/>
			<data id="universiteDiplome2" label="Université :" mandatory="false" if="$diplome1.autreDiplomeSpecialisation1"/>
			<data id="autreDiplomeSpecialisation2" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplome2.intituleDiplome2 != null</if></data>
		</group>
		<group id="diplome3" label="Diplôme de spécialisation" if="$diplome2.autreDiplomeSpecialisation2">
			<data id="intituleDiplome3" label="Intitulé :" mandatory="false" if="$diplome2.autreDiplomeSpecialisation2">
			<help>Il s'agit de renseigner tout diplôme en votre possession.</help></data><data id="paysDiplome3" label="Pays :" mandatory="false" if="$diplome2.autreDiplomeSpecialisation2" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplome3" label="Date : " type="DatePast" mandatory="false" if="$diplome2.autreDiplomeSpecialisation2"/>
			<data id="universiteDiplome3" label="Université :" mandatory="false" if="$diplome2.autreDiplomeSpecialisation2"/>
		</group>
	</group>
    
	
	<group id="autreDiplomes" label="Autres diplômes, titres et certificats" >
		<group id="autreDiplome1" label="Autres diplômes, titres et certificats">
			<data id="intituleDiplomeAutre1" label="Intitulé:" mandatory="false">
			<help>Il s'agit de renseigner tout autre diplôme/titre en votre possession.</help></data><data id="paysDiplomeAutre1" label="Pays :" mandatory="false" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplomeAutre1" label="Date :" mandatory="false" type="DatePast" />
			<data id="universiteDiplomeAutre1" label="Université :" mandatory="false" />
			<data id="autreDiplomeTitre1" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$autreDiplome1.intituleDiplomeAutre1 != null</if></data>
		</group>
		<group id="autreDiplome2" label="Autres diplômes, titres et certificats" if="$autreDiplome1.autreDiplomeTitre1" >
			<data id="intituleDiplomeAutre2" label="Intitulé : " mandatory="false" if="$autreDiplome1.autreDiplomeTitre1"  >
			<help>Il s'agit de renseigner tout autre diplôme/titre en votre possession.</help></data><data id="paysDiplomeAutre2" label="Pays :" mandatory="false" if="$autreDiplome1.autreDiplomeTitre1" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplomeAutre2" label="Date :" mandatory="false" type="DatePast" if="$autreDiplome1.autreDiplomeTitre1"  />
			<data id="universiteDiplomeAutre2" label="Université :" mandatory="false" if="$autreDiplome1.autreDiplomeTitre1" />
			<data id="autreDiplomeTitre2" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$autreDiplome2.intituleDiplomeAutre2 != null</if></data>
		</group>
		<group id="autreDiplome3" label="Autres diplômes, titres et certificats" if="$autreDiplome2.autreDiplomeTitre2" >
			<data id="intituleDiplomeAutre3" label="Intitulé : " mandatory="false" if="$autreDiplome2.autreDiplomeTitre2" >
			<help>Il s'agit de renseigner tout autre diplôme/titre en votre possession.</help></data><data id="paysDiplomeAutre3" label="Pays :" mandatory="false" if="$autreDiplome2.autreDiplomeTitre2" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplomeAutre3" label="Date :" mandatory="false" type="DatePast" if="$autreDiplome2.autreDiplomeTitre2" />
			<data id="universiteDiplomeAutre3" label="Université :" mandatory="false" if="$autreDiplome2.autreDiplomeTitre2" />
			<data id="autreDiplomeTitre3" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$autreDiplome3.intituleDiplomeAutre3 != null</if></data>
		</group>
		<group id="autreDiplome4" label="Autres diplômes, titres et certificats" if="$autreDiplome3.autreDiplomeTitre3" >
			<data id="intituleDiplomeAutre4" label="Intitulé : " mandatory="false" if="$autreDiplome3.autreDiplomeTitre3" >
			<help>Il s'agit de renseigner tout autre diplôme/titre en votre possession.</help></data><data id="paysDiplomeAutre4" label="Pays :" mandatory="false" if="$autreDiplome3.autreDiplomeTitre3" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplomeAutre4" label="Date :" mandatory="false" type="DatePast" if="$autreDiplome3.autreDiplomeTitre3" />
			<data id="universiteDiplomeAutre4" label="Université :" mandatory="false" if="$autreDiplome3.autreDiplomeTitre3" />
			<data id="autreDiplomeTitre4" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$autreDiplome4.intituleDiplomeAutre4 != null</if></data>
		</group>
		<group id="autreDiplome5" label="Autres diplômes, titres et certificats" if="$autreDiplome4.autreDiplomeTitre4" >
			<data id="intituleDiplomeAutre5" label="Intitulé : " mandatory="false" if="$autreDiplome4.autreDiplomeTitre4" >
			<help>Il s'agit de renseigner tout autre diplôme/titre en votre possession.</help></data><data id="paysDiplomeAutre5" label="Pays :" mandatory="false" if="$autreDiplome4.autreDiplomeTitre4" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplomeAutre5" label="Date :" type="DatePast" mandatory="false" if="$autreDiplome4.autreDiplomeTitre4" />
			<data id="universiteDiplomeAutre5" label="Université :" mandatory="false" if="$autreDiplome4.autreDiplomeTitre4" />
			<data id="autreDiplomeTitre5" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$autreDiplome5.intituleDiplomeAutre5 != null</if></data>
		</group>
		<group id="autreDiplome6" label="Autres diplômes, titres et certificats" if="$autreDiplome5.autreDiplomeTitre5">
			<data id="intituleDiplomeAutre6" label="Intitulé : " mandatory="false" if="$autreDiplome5.autreDiplomeTitre5" >
			<help>Il s'agit de renseigner tout autre diplôme/titre en votre possession.</help></data><data id="paysDiplomeAutre6" label="Pays :" mandatory="false" if="$autreDiplome5.autreDiplomeTitre5" >
			<help>Il s'agit d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateDiplomeAutre6" label="Date :" mandatory="false" type="DatePast" if="$autreDiplome5.autreDiplomeTitre5" />
			<data id="universiteDiplomeAutre6" label="Université :" mandatory="false" if="$autreDiplome5.autreDiplomeTitre5" />
		</group>
	</group>

    <group id="exerciceProEtranger" label="Fonctions exercées à l'étranger">
		<group id="fonctionEtranger1" label="Fonctions exercées à l'étranger" >
			<data id="organisme1" label="Orgnanisme :" mandatory="false" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="natureExercicePro1" label="Nature :" mandatory="false" >
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="lieuExercicePro1" mandatory="false" label="Lieu d'exercice :" >
			<help>Il convient d'indiquer la localité du lieu d'exercice.</help></data>
			<data id="paysExercicePro1" mandatory="false" label="Pays d'exercice :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeExercicePro1" label="Période :" mandatory="false" type="DateRange" />
			<data id="autreFonctionEtranger1" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean">
			<if>$fonctionEtranger1.organisme1 != null</if></data>
		</group>
		<group id="fonctionEtranger2" label="Fonctions exercées à l'étranger" if="$fonctionEtranger1.autreFonctionEtranger1" >
			<data id="organisme2" label="Orgnanisme :" mandatory="false" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="natureExercicePro2" label="Nature :" mandatory="false" if="$fonctionEtranger1.autreFonctionEtranger1" >
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="lieuExercicePro2" mandatory="false" label="Lieu d'exercice :" if="$fonctionEtranger1.autreFonctionEtranger1" >
			<help>Il convient d'indiquer la localité du lieu d'exercice.</help></data>
			<data id="paysExercicePro2" mandatory="false" label="Pays d'exercice :" if="$fonctionEtranger1.autreFonctionEtranger1" >
			<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeExercicePro2" label="Période :" mandatory="false" type="DateRange" if="$fonctionEtranger1.autreFonctionEtranger1" />
			<data id="autreFonctionEtranger2" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean">
			<if>$fonctionEtranger2.organisme2 != null</if></data>
		</group>
		<group id="fonctionEtranger3" label="Fonctions exercées à l'étranger" if="$fonctionEtranger2.autreFonctionEtranger2" >
			<data id="organisme3" label="Orgnanisme :" mandatory="false" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="natureExercicePro3" label="Nature :" mandatory="false" if="$fonctionEtranger2.autreFonctionEtranger2" >
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="lieuExercicePro3" mandatory="false" label="Lieu d'exercice : " if="$fonctionEtranger2.autreFonctionEtranger2" >
			<help>Il convient d'indiquer la localité du lieu d'exercice.</help></data>
			<data id="paysExercicePro3" mandatory="false" label="Pays d'exercice :" if="$fonctionEtranger2.autreFonctionEtranger2" >
			<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeExercicePro3" label="Période :" mandatory="false" type="DateRange" if="$fonctionEtranger2.autreFonctionEtranger2" />
			<data id="autreFonctionEtranger3" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean">
			<if>$fonctionEtranger3.organisme3 != null</if></data>
		</group>
		<group id="fonctionEtranger4" label="Fonctions exercées à l'étranger" if="$fonctionEtranger3.autreFonctionEtranger3" >
			<data id="organisme4" label="Orgnanisme :" mandatory="false" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="natureExercicePro4" label="Nature :" mandatory="false" if="$fonctionEtranger3.autreFonctionEtranger3">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="lieuExercicePro4" mandatory="false" label="Lieu d'exercice :" if="$fonctionEtranger3.autreFonctionEtranger3" >
			<help>Il convient d'indiquer la localité du lieu d'exercice.</help></data>
			<data id="paysExercicePro4" mandatory="false" label="Pays d'exercice :" if="$fonctionEtranger3.autreFonctionEtranger3" >
			<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeExercicePro4" label="Période :" mandatory="false" type="DateRange" if="$fonctionEtranger3.autreFonctionEtranger3" />
			<data id="autreFonctionEtranger4" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean">
			<if>$fonctionEtranger4.organisme4 != null</if></data>
		</group>
		<group id="fonctionEtranger5" label="Fonctions exercées à l'étranger" if="$fonctionEtranger4.autreFonctionEtranger4" >
			<data id="organisme5" label="Orgnanisme :" mandatory="false" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="natureExercicePro5" label="Nature :" mandatory="false" if="$fonctionEtranger4.autreFonctionEtranger4" >
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="lieuExercicePro5" mandatory="false" label="Lieu d'exercice :" if="$fonctionEtranger4.autreFonctionEtranger4" >
			<help>Il convient d'indiquer la localité du lieu d'exercice.</help></data>
			<data id="paysExercicePro5" mandatory="false" label="Pays d'exercice :" if="$fonctionEtranger4.autreFonctionEtranger4" >
			<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeExercicePro5" label="Période :" mandatory="false" type="DateRange" if="$fonctionEtranger4.autreFonctionEtranger4" />
		</group>
	</group>
	
	<group id="exerciceFrance" label="Fonctions exercées en France">
		<group id="fonctionFrance1" label="Fonctions exercées en France" >
			<data id="etablissement1" label="Etablissement :" mandatory="true" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut1" label="Statut :" mandatory="false" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires1" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein1" >Temps plein</text>
					<text id="tempsPartiel1" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite1" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance1.horaires1).eq('tempsPartiel1')</if></data>
			<data id="periodeExercice1" label="Période d'exercice :" mandatory="false" type="DateRange" />
			<data id="autreExerciceFrance1" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean"><if>$fonctionFrance1.etablissement1 != null</if></data>
		</group>
		<group id="fonctionFrance2" label="Fonction exercée en France" if="$fonctionFrance1.autreExerciceFrance1" >
			<data id="etablissement2" label="Etablissement :" mandatory="true" if="$fonctionFrance1.autreExerciceFrance1" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut2" label="Statut :" mandatory="false" if="$fonctionFrance1.autreExerciceFrance1" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires2" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein2" >Temps plein</text>
					<text id="tempsPartiel2" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite2" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance2.horaires2).eq('tempsPartiel2')</if></data>
			<data id="periodeExercice2" label="Période d'exercice :" mandatory="false" type="DateRange" if="$fonctionFrance1.autreExerciceFrance1" />
			<data id="autreExerciceFrance2" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean"><if>$fonctionFrance2.etablissement2 != null</if></data>
		</group>
		<group id="fonctionFrance3" label="Fonction exercée en France" if="$fonctionFrance2.autreExerciceFrance2" >
			<data id="etablissement3" label="Etablissement :" mandatory="true" if="$fonctionFrance2.autreExerciceFrance2" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut3" label="Statut :" mandatory="false" if="$fonctionFrance2.autreExerciceFrance2" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires3" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein3" >Temps plein</text>
					<text id="tempsPartiel3" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite3" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance3.horaires3).eq('tempsPartiel3')</if></data>
			<data id="periodeExercice3" label="Période d'exercice :" mandatory="false" type="DateRange" if="$fonctionFrance2.autreExerciceFrance2" />
			<data id="autreExerciceFrance3" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean"><if>$fonctionFrance3.etablissement3 != null</if></data>
		</group>
		<group id="fonctionFrance4" label="Fonction exercée en France" if="$fonctionFrance3.autreExerciceFrance3" >
			<data id="etablissement4" label="Etablissement :" mandatory="true" if="$fonctionFrance3.autreExerciceFrance3" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut4" label="Statut :" mandatory="false" if="$fonctionFrance3.autreExerciceFrance3" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires4" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein4" >Temps plein</text>
					<text id="tempsPartiel4" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite4" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance4.horaires4).eq('tempsPartiel4')</if></data>
			<data id="periodeExercice4" label="Période d'exercice :" mandatory="false" type="DateRange" if="$fonctionFrance3.autreExerciceFrance3" />
			<data id="autreExerciceFrance4" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean" ><if>$fonctionFrance4.etablissement4 != null</if></data>
		</group>
		<group id="fonctionFrance5" label="Fonction exercée en France" if="$fonctionFrance4.autreExerciceFrance4" >
			<data id="etablissement5" label="Etablissement :" mandatory="true" if="$fonctionFrance4.autreExerciceFrance4" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut5" label="Statut :" mandatory="false" if="$fonctionFrance4.autreExerciceFrance4" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires5" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein5" >Temps plein</text>
					<text id="tempsPartiel5" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite5" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance5.horaires5).eq('tempsPartiel5')</if></data>
			<data id="periodeExercice5" label="Période d'exercice :" mandatory="false" type="DateRange" if="$fonctionFrance4.autreExerciceFrance4" />
			<data id="autreExerciceFrance5" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean"><if>$fonctionFrance5.etablissement5 != null</if></data>
		</group>
		<group id="fonctionFrance6" label="Fonction exercée en France" if="$fonctionFrance5.autreExerciceFrance5" >
			<data id="etablissement6" label="Etablissement :" mandatory="true" if="$fonctionFrance5.autreExerciceFrance5" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut6" label="Statut :" mandatory="false" if="$fonctionFrance5.autreExerciceFrance5" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires6" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein6" >Temps plein</text>
					<text id="tempsPartiel6" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite6" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance6.horaires6).eq('tempsPartiel6')</if></data>
			<data id="periodeExercice6" label="Période d'exercice :" mandatory="false" type="DateRange" if="$fonctionFrance5.autreExerciceFrance5" />
			<data id="autreExerciceFrance6" label="Souhaitez-vous renseigner une autre fonction ?" mandatory="false" type="Boolean"><if>$fonctionFrance6.etablissement6 != null</if></data>
		</group>
		<group id="fonctionFrance7" label="Fonction exercée en France" if="$fonctionFrance6.autreExerciceFrance6" >
			<data id="etablissement7" label="Etablissement :" mandatory="true" if="$fonctionFrance6.autreExerciceFrance6" >
			<help>Il convient d'indiquer ici le nom de l'établissement.</help></data>
			<data id="statut7" label="Statut :" mandatory="false" if="$fonctionFrance6.autreExerciceFrance6" >
			<help>Il s'agit d'indiquer le statut correspondant aux fonctions exercées (vacataire, contractuel...).</help></data>
			<data id="horaires7" label="Vous avez travaillé à :" mandatory="true" type="Radios" >
			<conftype>
				<referential>
					<text id="tempsPlein7" >Temps plein</text>
					<text id="tempsPartiel7" >Temps partiel</text>
				</referential>
			</conftype>
			</data>
			<data id="quotite7" label="Quelle est la quotité de temps travaillé ? " mandatory="true" type="integer" >
				<if>Value('id').of($fonctionFrance7.horaires7).eq('tempsPartiel7')</if></data>
			<data id="periodeExercice7" label="Période d'exercice :" mandatory="false" type="DateRange" if="$fonctionFrance6.autreExerciceFrance6" />
		</group>	
	</group>
			
			
	<group id="projetPro" label="Projets professionnels éventuels">
		<data id="projetsProfessionnelsEventuels" label="Projets professionnels éventuels :" type="Text" mandatory="false">
		<help>Il convient de donner quelques détails rédigés en français sur vos éventuels projets professionnels.</help></data>
	</group>
	
	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature de la formalité">
			<data id="declarationHonneur" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à :" type="String" mandatory="true">
			<help>Il convient d'indiquer ici votre lieu actuel.</help></data>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true">
			<help>Il convient d'indiquer ici la date du jour.</help></data>
		</group>
	</group>
</form>		
	
